<p id="notice"><%= notice %></p>

<p>
  <strong>Gym:</strong>
  <%= @plan_client.gym %>
</p>

<p>
  <strong>Name:</strong>
  <%= @plan_client.name %>
</p>

<p>
  <strong>Price:</strong>
  <%= @plan_client.price %>
</p>

<%= link_to 'Edit', edit_plan_client_path(@plan_client) %> |
<%= link_to 'Back', plan_clients_path %>
